body {
    min-height: 100vh;
    display: grid;
    place-items: center;
    align-content: center;
    margin: 0;
    background-color: #711cb63a;
    gap: 1%;
}

.red {
    border: 5px solid;
    border-color: red;
    border-radius: 10px;
}

.green {
    border: 5px solid;
    border-color: green;
    border-radius: 10px;
}

.input {
    border: 5px solid;
    border-radius: 10px;
}

section > div {
    display: flex;
    justify-content: center;
    align-items: center;
}